---

# Basé sur https://github.com/hedgedoc/hedgedoc/blob/2338a98731bd38717e43403f8eb2ab831e5bdd81/docs/setup/manual-setup.md
# Décembre 2020

- name: Téléchargement de l'archive
  get_url:
    url: https://github.com/hedgedoc/hedgedoc/releases/download/{{hedgedoc-version}}/hedgedoc-{{hedgedocs-version}}.tar.gz
    dest: /home/hedgedocs/hedgedoc-source.tar.gz

- name: Extraction de l'archive
  unarchive:
    src: /home/hedgedocs/hedgedoc-source.tar.gz
    dest: /home/hedgedocs/
    remote_src: yes
